RubyGems Navigation menu

Reverse dependencies for lita-campfire Latest version of the following gems require lita-campfire

Total downloads 14,507

For this version 2,017

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: